@charset "UTF-8";

/* ---------------------------------------------------------------------

TITLE   : nikkansports.com
DATE    : 2020/08/24
URL : https://www.nikkansports.com/video/css/video-style.css
AUTHOR  : nikkansports.com

--------------------------------------------------------------------- */

.newslist li span.red {
    position: relative;
    top: 0;
    display: inline-block;
    width: 85px;
    margin-right: 0;
    background-color: transparent;
    color: #ed6959;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.5;
    overflow: visible;
}
.newslist li span.red:hover {
    text-decoration: underline;
}


/* 新着動画 */
#main .newArea { margin-bottom: 20px; }
#main .newArea ul.newslist {
    display: inline-block;
    margin-left: -10px;
    overflow: hidden;
}
#main .newArea ul.newslist li {
    width: 315px;
    float: left;
    margin: 0 0 10px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#main .newArea ul.newslist li:nth-child(2n) { margin-left: 10px; }
#main .newArea ul.newslist li a {
    height: 152px;
    color: #333;
    padding: 10px 3px 10px 10px;
    border: 1px solid #DDD;
    display: block;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#main .newArea ul.newslist li a:hover {
    border-color: #119dce;
    background: #FAFAFA;
    -webkit-transition: border-color ease 0.25s;
    -o-transition: border-color ease 0.25s;
    transition: border-color ease 0.25s;
    text-decoration: none;
}
#main .newArea ul.newslist li a img {
    width: 120px;
    height: 120px;
    float: left;
    background: #DDD;
    margin: 0 10px 0 0;
    background-position: center top;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}
#main .newArea ul.newslist li a span.genre {
    position: relative;
    font-size: 0.8em;
    top: -1px;
    padding: 2px 0;
    margin-right: 5px;
    font-weight: bold;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    text-align: left;
    display: block;
    width: 130px;
    margin-bottom: 2px;
    color: #0075c2;
    background-color: #fff;
}
#main .newArea ul.newslist li a h4 {
    font-size: 1em;
    margin: 0;
    padding: 0;
    font-weight: bold;
    display: block;
    line-height: 1.2;
}
#main .newArea ul.newslist li time {
    margin-left: 0;
    font-size: 14px;
    font-size: 1.4rem;
}

#main #category-news a.btn { position: relative; }
#main #category-news a.btn:after {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    border: solid 4px transparent;
    border-top: solid 6px #9fb0bc;
    top: 52%;
    right: 2%;
    margin-top: -4px;
}
#main .newArea a.btnMore {
    position: relative;
    width: 100%;
    display: block;
    margin: 0 auto;
    text-align: center;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #9fb0bc;
    color: #333;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 28px;
}
#main .newArea a.btnMore:after {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    border: solid 4px transparent;
    border-left: solid 6px #9fb0bc;
    top: 52%;
    right: 1%;
    margin-top: -6px;
}
#main .newArea a.btnMore:hover, .newArea a.btnMore:active { background: #dbe1e6; }


/* ++++++++++ 投稿募集 ++++++++++ */
.theme-post #contentsArea p {
    margin-bottom: 1em;
    line-height: 1.6;
}


.post-entry,
.post-policy {
    margin-bottom: 2em;
}
.post-entry .item {
    margin-bottom: 0.8em;
}

.post-entry .item dt,
.post-entry .item dd li{
    font-weight: bold;
    margin-bottom: 0.5em;
}
.post-entry .item dd li span {
    display: block;
    font-weight: normal;
    margin-bottom: 0.5em;
}
.post-entry .item dd {
    text-indent: 1em;
    letter-spacing: -0.03em;
    line-height: 1.4;
    margin-bottom: 0.8em;
}

.post-policy ol {
    padding: 0 5px 5px 20px;
    list-style-type: decimal;
}
.post-policy li {
    margin-bottom: 0.8em;
    line-height: 1.6em;
}
#recruit dl.recruitBox dt {
    color: #ffffff;
    line-height: 1em;
    margin: 15px 0 15px 2px;
    padding: 4px;
    font-size: 95%;
    background: #93a1bb;
}

.draft.theme-top.candidate-top #backNumberArea .article-label {
    display: block;
    width: 130px;
    margin-bottom: 2px;
    color: #0075c2;
}

/* ++++++++++ アスリートの視線用 ++++++++++ */
#article-wrap-top {
  margin-bottom: 20px;
  border-right: 1px solid #0075c2!important;
  border-bottom: 1px solid #0075c2!important;
  border-left: 1px solid #0075c2!important;
}

#article-wrap-top .article-wrap {
  border: none!important;
}

/*newslist*/
#article-wrap-top .newslist {
  overflow: hidden;
}


#article-wrap-top .newslist li {
  width: 319px;
  float: left;
  margin-top: 10px;
}
#article-wrap-top .newslist li:nth-child(2n+1) {
  padding: 10px 7px 10px 10px;
}
#article-wrap-top .newslist li:nth-child(2n) {
    border-left: 1px solid #dddddd;
    padding: 10px 3px 10px 14px;
}
#article-wrap-top .newslist li dl dt {
  width: 120px;
    }
#article-wrap-top .newslist li a {
  display: inline-block;
  text-decoration:none;
    }

#article-wrap-top .newslist li img {
  background-position: center;
    background-size: cover;
    width: 100%;
    float: left;
    margin-right: 10px;
    }
#article-wrap-top .newslist .genre {
    top: 0px;
    margin-right: 0px;
    background-color: transparent;
    color: #fff;
    text-align: left;
    font-size: 10px;
    display: block;
    width: 130px;
    margin-bottom: 2px;
    color: #0075c2;
    font-size: 0.8em;
    line-height: 17px;
    white-space: nowrap;
    overflow: hidden;
}

#article-wrap-top .newslist li time {
    margin-left: 0px;
    font-size: 1.4rem;
    letter-spacing: -0.02em;
}
#article-wrap-top .newslist h4.heading {
    margin: 0 0 3px;
    font-weight: bold;
    display: block;
    line-height: 1.2;
}
#article-wrap-top .newslist li:hover {
    background-color:#fafafa;
}
/* ++++++++++ /アスリートの視線用 ++++++++++ */
.draft section#pickupNewsArea {
  margin: 20px 0px ;
}


/* DAZN用 */
.draft.theme-top #backNumberArea #article-wrap-top .loading-img,
.draft.theme-series #backNumberArea #article-wrap-top .loading-img,
.draft.candidate #tab .loading-img,
.draft.theme-news .backnumber-area .loading-img {
    margin: 100px auto;
    display: block;
    text-align: center;
}
.draft.theme-top.candidate-top #backNumberArea #article-wrap-top .col-2,
.draft.theme-series.candidate-top #backNumberArea #article-wrap-top .col-2,
.draft.theme-news .backnumber-area .col-2 { overflow: hidden; }
.draft.theme-top.candidate-top #backNumberArea #article-wrap-top .item,
.draft.theme-series.candidate-top #backNumberArea #article-wrap-top .item,
.draft.theme-news .backnumber-area .item {
    width: 314px;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 10px;
    margin-bottom: 0;
}
.draft.theme-top.candidate-top #backNumberArea #article-wrap-top .item:nth-child(2n),
.draft.theme-series.candidate-top #backNumberArea #article-wrap-top .item:nth-child(2n),
.draft.theme-news .backnumber-area .item:nth-child(2n) { margin-left: 10px; }
.draft.theme-top.candidate-top #backNumberArea #article-wrap-top .article-item > a,
.draft.theme-series.candidate-top #backNumberArea #article-wrap-top .article-item > a,
.draft.theme-news .backnumber-area .article-item > a {
    height: 100px;
    color: #333;
    padding: 10px 3px 10px 10px;
    border: 1px solid #DDD;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.draft.theme-top.candidate-top #backNumberArea #article-wrap-top .article-item > a:hover,
.draft.theme-series.candidate-top #backNumberArea #article-wrap-top .article-item > a:hover,
.draft.theme-news .backnumber-area .article-item > a:hover {
    border-color: #119dce;
    background: #FAFAFA;
    -webkit-transition: border-color ease 0.25s;
    -o-transition: border-color ease 0.25s;
    transition: border-color ease 0.25s;
    text-decoration: none;
}
.draft.theme-top.candidate-top #backNumberArea #article-wrap-top .article-label,
.draft.theme-series.candidate-top #backNumberArea #article-wrap-top .article-label,
.draft.theme-news .backnumber-area .article-label {
    position: relative;
    font-size: 0.8em;
    top: -1px;
    width: auto;
    padding: 2px 0;
    margin-right: 5px;
    color: #119dce;
    font-weight: bold;
    margin-bottom: 2px;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    text-align: left;
    width: 160px;
}
.draft.theme-top.candidate-top #backNumberArea #article-wrap-top .article-item .article-img,
.draft.theme-series.candidate-top #backNumberArea #article-wrap-top .article-item .article-img,
.draft.theme-news .backnumber-area .article-item .article-img {
    width: 80px;
    height: 80px;
    float: left;
    background: #DDD;
    margin: 0 10px 0 0;
    background-position: center top;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}
.draft.theme-top.candidate-top #backNumberArea #article-wrap-top .article-item .article-title,
.draft.theme-series.candidate-top #backNumberArea #article-wrap-top .article-item .article-title,
.draft.theme-news .backnumber-area .article-item .article-title {
    font-size: 1em;
    margin: 0 0 3px;
    padding: 0;
    font-weight: bold;
    display: block;
    line-height: 1.2;
}
.draft.theme-top.candidate-top #backNumberArea #article-wrap-top .article-item time.numbering,
.draft.theme-series.candidate-top #backNumberArea #article-wrap-top .article-item time.numbering {
    display: block;
    margin-top: 5px;
    font-weight: bold;
}

/* ++  DAZN  +++++++++++++++++++++++ */
.draft.theme-top.candidate-top #backNumberArea #article-wrap-top .article-item > a,
.draft.theme-series.candidate-top #backNumberArea #article-wrap-top .article-item > a { height: 140px; }
.draft.theme-top.candidate-top #backNumberArea #article-wrap-top .article-label,
.draft.theme-series.candidate-top #backNumberArea #article-wrap-top .article-label { display: block; }
.draft.theme-top.candidate-top #backNumberArea #article-wrap-top .article-item .article-img,
.draft.theme-series.candidate-top #backNumberArea #article-wrap-top .article-item .article-img {
    width: 120px;
    height: 120px;
}

.linklist {
    border-top: 1px dotted #9fb0bc;
    margin: 10px 0 0;
}

#dazn-category-top {
    max-height: 300px;
    margin-left: -10px;
    overflow: hidden;
}

#dazn-category {
    margin-left: -10px;
}

.draft.theme-top.candidate-top #backNumberArea .item {
    margin: 0 0 10px 10px;
}

#category-news {
    margin-left: -10px;
}

#category-news .xml-btn-more {
    margin-left: 10px;
}

/*.draft.theme-top.candidate-top #backNumberArea #article-wrap-top .article-item:nth-child(n+5) {
    display: none;
}
.article-wrap_dazn_world {
    display: none;
}*/

.draft.theme-top.candidate-top #backNumberArea .article-item > a {
    overflow:hidden;
}

/* ++  DAZN IE  +++++++++++++++++++++++ */
.videoThumb {
    position: relative;
}

.videoThumb p {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    margin: 0px;
    padding: 5px 10px;
    background: #000;
    background: rgb(0,0,0);
    filter:alpha(opacity=50); 
    background: rgba(0,0,0,.5);
    /*border: double 7px #0075c2;*/
    line-height: 2.1rem;
    font-size:1.2rem;
    font-weight: bold;
    width: 50%;
    color: #FFF;
}

.videoThumb img {
    width: 100%;
}


/* ++++++++++ clearfix ++++++++++ */
.clearfix:after,
.clm-2:after,
#dazn-category:after
 {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}